<?php

use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return view('home');

    
});
Route::get('/contact_us', function () {
    return view('contact_us');
});
Route::get('/login', function () {
    return view('auth.login');
});
Route::get('/register', function () {
    return view('auth.register');
});


// About routes 
Route::prefix('about')->group(function () {

    Route::get('/introduction', function () { return view('about.introduction');
    });

    Route::get('/our_story', function () {return view('about.our_story');
    });

    Route::get('/management', function () {  return view('about.management');
    });

    Route::get('/oppurtunity', function () {  return view('about.oppurtunity');
    });

    Route::get('/FAQs', function () { return view('about.FAQs');
    });

    Route::get('/contact_us', function () {  return view('about.contact_us');
    });

});
// Gold routes

Route::prefix('gold')->group(function () {

    Route::get('/introduction', function () { return view('gold.introduction');
    });

    Route::get('/background_history', function () {  return view('gold.background_history');
    });

    Route::get('/overview', function () {   return view('gold.overview');
    });

    Route::get('/trade_gold', function () { return view('gold.trade_gold');
    });

    Route::get('/oppurtunity', function () { return view('gold.oppurtunity');
    });

    Route::get('/risk_warning', function () {return view('gold.risk_warning');
    });
    Route::get('/presentation', function () {
        return view('gold.presentation');
    });

});

// commodities routes
Route::prefix('commodities')->group(function () {

    Route::get('/introduction', function () {
        return view('commodities.introduction');
    });

    Route::get('/background_history', function () {
        return view('commodities.background_history');
    });

    Route::get('/overview', function () {
        return view('commodities.overview');
    });

    Route::get('/trade_commodities', function () {
        return view('commodities.trade_commodities');
    });

    Route::get('/commodities_vs_stocks', function () {
        return view('commodities.commodities_vs_stocks');
    });

    Route::get('/oppurtunity', function () {
        return view('commodities.oppurtunity');
    });
    Route::get('/commodities_basics', function () {
        return view('commodities.commodities_basics');
    });
    Route::get('/risk_warning', function () {
        return view('commodities.risk_warning');
    });
    Route::get('/presentation', function () {
        return view('commodities.presentation');
    });

});

// oppurtunity routes
Route::prefix('oppurtunity')->group(function () {

    Route::get('/introduction', function () {
        return view('oppurtunity.introduction');
    });

    Route::get('/why_agcx', function () {
        return view('oppurtunity.why_agcx');
    });

    Route::get('/income_calculator', function () {
        return view('oppurtunity.income_calculator');
    });

    Route::get('/referral_comission', function () {
        return view('oppurtunity.referral_comission');
    });

    Route::get('/system_success', function () {
        return view('oppurtunity.system_success');
    });

    Route::get('/reward_bonus', function () {
        return view('oppurtunity.reward_bonus');
    });
    Route::get('/commodities_basics', function () {
        return view('commodities.commodities_basics');
    });
    Route::get('/risk_warning', function () {
        return view('commodities.risk_warning');
    });
    Route::get('/presentation', function () {
        return view('commodities.presentation');
    });

});







